import { sn as ProviderPlugin, u as KlawPluginApi } from "./types-Dp7nomaF2.js";
//#region extensions/google/gemini-cli-provider.d.ts
declare function buildGoogleGeminiCliProvider(): ProviderPlugin;
declare function registerGoogleGeminiCliProvider(api: KlawPluginApi): void;
//#endregion
export { registerGoogleGeminiCliProvider as n, buildGoogleGeminiCliProvider as t };